install libexosip in ubuntu

Asked by mohammed amen on 2018-06-13

how to install libexosip in ubuntu ??

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-06-13
Last reply:
2018-06-13
Manfred Hampl (m-hampl) said : #1

Depending on your Ubuntu version the name of the package probably has to be libexosip2-10 (for Ubuntu trusty) or libexosip2-11 (for xenial and higher)
see https://packages.ubuntu.com/search?keywords=libexosip+&searchon=names&suite=all&section=all and https://launchpad.net/ubuntu/+source/libexosip2

What is the output of:

lsb_release -a; uname -a

Thanks

Can you help with this problem?

Provide an answer of your own, or ask mohammed amen for more information if necessary.

To post a message you must log in.